<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Test Slider Itzinya</title>

    <style>
        * {
            box-sizing: border-box
        }

        body {
            font-family: Arial, Helvetica, sans-serif;
            margin: 0px;
        }

        .mySlide {
            display: none;
        }

        img,
        p {
            vertical-align: middle;
        }

        #image-slide-1 {

            position: absolute;
            width: 120px;
            height: 120px;
            left: 30px;
            top: 20px;
            border-radius: 65px;

            /* background: url(Ellipse-1.jpg), #C4C4C4; */
        }

        #image-slide-text-1 {
            /* “When I came to Itzinya, I did not have the faintest idea about business. So, to now be able to talk business is a huge progress for me. In addition to the team working tirelessly to help me find an idea, I was also fortunate to be picked as one of the few entrepreneurs to incubate my business at Itzinya and it has been a tough but good ride so far.” - Benjamin Bako */

            position: absolute;
            width: 696px;
            height: 96px;
            left: 200px;
            top: 20px;

            font-family: Proxima Nova;
            font-style: normal;
            font-weight: normal;
            font-size: 14px;
            line-height: 24px;
            /* or 171% */
            letter-spacing: 0.07em;

            /* color: #FFFFFF; */
            color: black;
        }



        /* Slideshow container */
        .slideshow-container {
            max-width: 1000px;
            position: relative;
            margin: auto;
        }

        /* The dots/bullets/indicators */
        .dot {
            position: absolute;
            cursor: pointer;
            height: 15px;
            width: 15px;
            margin: 0 2px;
            background-color: #bbb;
            border-radius: 50%;
            display: inline-block;
            transition: background-color 0.6s ease;
        }

        .active,
        .dot:hover {
            background-color: #717171;
        }

        /* Fading animation */
        .fade {
            -webkit-animation-name: fade;
            -webkit-animation-duration: 1.5s;
            animation-name: fade;
            animation-duration: 1.5s;
        }

        @-webkit-keyframes fade {
            from {
                opacity: .4
            }

            to {
                opacity: 1
            }
        }

        @keyframes fade {
            from {
                opacity: .4
            }

            to {
                opacity: 1
            }
        }

        /* On smaller screens, decrease text size */
        @media only screen and (max-width: 300px) {

            .prev,
            .next,
            .text {
                font-size: 11px
            }
        }
    </style>
</head>

<body>
    <div class="container">
        <div class="mySlide fade">
            <img id="image-slide-1" src="Ellipse-1.jpg" alt="anh 1">
            <p id="image-slide-text-1"> “When I came to Itzinya, I did not have the faintest idea about business. So, to
                now be able to talk business is a huge progress for me. In addition to the team working tirelessly to
                help me find an idea,
                I was also fortunate to be picked as one of the few entrepreneurs to incubate my business at Itzinya and
                it has been a tough but good ride so far.” - Benjamin Bako</p>
        </div>

        <div class="mySlide fade">
            <img id="image-slide-1" src="Ellipse-1.jpg" alt="anh 1">
            <p id="image-slide-text-1"> “When I came to Itzinya, I did not have the faintest idea about business. So, to
                now be able to talk business is a huge progress for me. In addition to the team working tirelessly to
                help me find an idea,
                I was also fortunate to be picked as one of the few entrepreneurs to incubate my business at Itzinya and
                it has been a tough but good ride so far.” - Benjamin Bako</p>
        </div>

        <div class="mySlide fade">
            <img id="image-slide-1" src="Ellipse-1.jpg" alt="anh 1">
            <p id="image-slide-text-1"> “When I came to Itzinya, I did not have the faintest idea about business. So, to
                now be able to talk business is a huge progress for me. In addition to the team working tirelessly to
                help me find an idea,
                I was also fortunate to be picked as one of the few entrepreneurs to incubate my business at Itzinya and
                it has been a tough but good ride so far.” - Benjamin Bako</p>
        </div>

        <div style="text-align:center">
            <span class="dot" onclick="currentSlide(1)"></span>
            <span class="dot" onclick="currentSlide(2)"></span>
            <span class="dot" onclick="currentSlide(3)"></span>
        </div>
    </div>

    <script src="">
        var slideIndex = 1;
        showSlides(slideIndex);

        function plusSlides(n) {
            showSlides(slideIndex += n);
        }

        function currentSlide(n) {
            showSlides(slideIndex = n);
        }

        function showSlides(n) {
            var i;
            var slides = document.getElementsByClassName("mySlides");
            var dots = document.getElementsByClassName("dot");
            if (n > slides.length) { slideIndex = 1 }
            if (n < 1) { slideIndex = slides.length }
            for (i = 0; i < slides.length; i++) {
                slides[i].style.display = "none";
            }
            for (i = 0; i < dots.length; i++) {
                dots[i].className = dots[i].className.replace(" active", "");
            }
            slides[slideIndex - 1].style.display = "block";
            dots[slideIndex - 1].className += " active";
        }
    </script>
</body>

</html>